; DO NOT TOUCH THIS SECTION
[Version]
Signature="$CHICAGO$"

[DeviceList]
USB\VID_041E&PID_4055
USB\VID_041E&PID_4056

[Options]
CheckUSB20Support =1
ResourceFile     =CtStpCD.crl
ProductName      =Creative Live! Cam Video IM Pro
ExtAppPath       =\Drivers\ConnectMessage\ConnectUsb.exe
PreCopyFiles     =FilesList
CheckDXVersion   =1,0x00090000
UVCDevice        =0
INF_File         =V0230Dev.inf


[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN

[FilesList]

